RubyGems Navigation menu

devise_ldap_authenticatable 0.8.4

Devise extension to allow authentication via LDAP

Versions:

  1. 0.8.7 - July 23, 2020 (103 KB)
  2. 0.8.6 - February 13, 2018 (103 KB)
  3. 0.8.5 - June 19, 2015 (101 KB)
  4. 0.8.4 - April 09, 2015 (101 KB)
  5. 0.8.3 - March 19, 2015 (101 KB)
Show all versions (34 total)

Runtime Dependencies (2):

devise >= 3.4.1
net-ldap < 0.6.0, >= 0.3.1

Development Dependencies (10):

capybara >= 0
factory_girl ~> 2.0
launchy >= 0
rails >= 4.0
rake >= 0.9
rdoc >= 3
sqlite3 >= 0

Owners:

Authors:

  • Curtis Schiewek, Daniel McNevin, Steven Xu

SHA 256 checksum:

7e44aa33d23a1b99817f3a5d593bb6f342a261e6d72b6028aa263e34688535b1

Total downloads 1,472,342

For this version 13,169

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: